<?xml version="1.0"?>
<config>
    <navigation>
        <start>
            <label>u:home</label>
            <route>default-default</route>
            <module>default</module>
            <controller>index</controller>
        </start>
        <blog>
            <label>u:blog</label>
            <route>blog-default</route>
            <module>blog</module>
            <controller>index</controller>
            <action>latest</action>
            <pages>
                <latest>
                    <label>u:latest</label>
                    <route>blog-default</route>
                    <module>blog</module>
                    <controller>index</controller>
                    <action>latest</action>
                </latest>
                <archive>
                    <label>u:archive</label>
                    <route>blog</route>
                    <module>blog</module>
                    <controller>archive</controller>
                    <action>index</action>
                </archive>
                <others>
                    <label>u:readable</label>
                    <route>blog-default</route>
                    <module>blog</module>
                    <controller>index</controller>
                    <action>readable</action>
                </others>
                <read>
                    <route>blog-default</route>
                    <module>blog</module>
                    <controller>index</controller>
                    <action>read</action>
                </read>
            </pages>
        </blog>

        <portfolio>
            <label>u:portfolio</label>
            <route>default</route>
            <moudule>default</moudule>
            <controller>portfolio</controller>
            <action>index</action>
        </portfolio>

        <admin>
            <label>u:admin</label>
            <route>admin</route>
            <module>admin</module>
            <controller>index</controller>
            <action>index</action>
            <resource>admin</resource>
            <privilege>read</privilege>
        </admin>

        <about>
            <label>uw:about</label>
            <route>default-default</route>
            <module>default</module>
            <controller>index</controller>
            <action>about</action>
            <params>
                <part>aboutf</part>
            </params>
        </about>
    </navigation>
</config>